@charset "windows-1251";
/* CSS Document */
html, body
{
    height: 100%;
    width:100%;
	margin: 0;
	padding: 0;
}

body, td, th
{
    font-weight: normal;
	color: #333333;
}

body
{
    font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size: 10pt;
    background: url('/i/bg.png') repeat;
}

h1, h2, h3, h4
{
    font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: #676767; 
    margin: 0.5em 0;    
}

h1
{
	font-size: 23pt;
}

h2
{
	font-size: 21pt;
}

h3
{
    font-size: 18pt;
}

h4
{
    font-size: 16pt;
}

h1 a, h2 a, h3 a, h4 a
{
    color: inherit;
    text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,
h1 a:active, h2 a:active, h3 a:active, h4 a:active
{
    color: inherit;
    text-decoration: underline;
}

table
{
    border: none;
    border-collapse: collapse;
}

img 
{
	border: none;
}

a.browse
{
    background-color: #777;
    width: 25px;
    height: 115px;
    border-radius: 4px;
    float: left;
}

a.prev
{
    clear: right;
    background-image: url('/i/arrow_left.png');
    background-repeat: no-repeat;
    background-position: center center;
}

a.next
{
    clear: right;
    background-image: url('/i/arrow_right.png');
    background-repeat: no-repeat;
    background-position: center center;
}

a.disabled
{
    background: #ccc none;
}

a.menu
{
    color: #777;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10px;
    text-decoration: none;
    white-space: nowrap;
    line-height:20px;
    display: block;
    float: left;
    margin: 10px 0 0 0;
    padding: 0 5px;
    height: 49px;
    overflow: hidden;
    /*border: 1px solid #faa;*/
}

a.menu:link, a.menu:visited
{
   /* background: url('/i/nav/menu_background.png') repeat-x center top;*/
}

a.menu:hover, a.menu:active
{
    text-decoration: underline;
    color: #f55;
   /* background: url('/i/nav/menu_background.png') repeat-x center bottom;*/
}

a.active
{
    text-decoration: underline;
    color: #f55;    
}

img.menu_divider
{
    display: block;
    float: left;
    margin: 36px 0 0 0;
    width: 1px;
    height: 10px;
    border: 0;
}

img.menu_border
{
    display: block;
    float: left;
    margin: 20px 0 0 0;
    width: 11px;
    height: 49px;
    border: 0;
}

#header
{
    width: 945px;
    height:80px;
    margin-left: auto;
    margin-right: auto;
    background: url('/i/top_bg.gif') repeat-x left top;
}

#footer
{
    background: url('../i/bottom_bg.gif') repeat-x left top;
    height: 7em;
}

#footer .contact
{
    margin-top: 1em;
    font-size: 130%;
    text-align: right;
    color: #888;
}

#footer span
{
    color: #444;
}

#subheader
{
    width: 945px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    background: url('/i/titl_bg.gif') repeat-x left top;
}

#subheader h1
{   
    display:inline-block;
    margin: 20px 0 0 20px;
}

#content_container
{
    /*border: 1px solid #faa;*/
    margin-left: auto;
    margin-right: auto;
    width: 957px;
}

#content
{
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    width: 945px;
}

#shadow_l
{
    background: url('/i/shadow_l.png') repeat-y left top;
}

#shadow_r
{
    background: url('/i/shadow_r.png') repeat-y right top;
}

#logo
{
    float: left;
    margin: 5px 0px 0 20px;
}

#slideshow
{
    width: 416px;
    height:219px;
    overflow:hidden;
    margin-left: 1em;
}

#slideshow img
{
    border: none;
    width: 416px;
    height: 219px;
}

#siteslider
{
    position: relative;
    float: left;
    overflow: hidden;
    width: 895px;
    height: 115px;
    color: #555;
}

#siteslider img
{
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 3px;
    margin: 0 15px;
}

#siteslider .items
{
    width: 20000em;
    position: absolute;
}

#siteslider .items div
{
    float: left;
}

.slider_container
{
    height: 200px;
    background: url('../i/page_bg2a.png') repeat-x center top;
}

.slider_container h2
{
    font-weight:normal;
    font-size:140%;margin: 0 0 1em 1em;
    color: #555;
}

.slider_border
{
    height: 2px;
    background: #555;
}

.center
{
    margin-left: auto;
    margin-right: auto;
}

img.site_logo
{
    padding: 3px;
    border: none;
    border-radius: 5px;
    background-color: #eee;
}

.header
{
    background: #cdcdcd none;
}

.page
{
    background: url('../i/page_bg.gif') repeat-x center top;
}

.page_h
{
    padding: 1.5em 20px;
    color: #333;
    background: url('../i/page_bg2.png') repeat-x center top;
}

/* page margins */

.pmt
{
    padding-top: 20px;
}

.pmb
{
    padding-bottom: 20px;
}

.pml
{
    padding-left: 20px;
}

.pmr
{
    padding-right: 20px;
}

.pmall
{
    padding: 20px;
}

/* sites section - begin */
ul#site_categories
{
    list-style: none;
    padding: 0;
    margin: 0 0 3em 0;
    clear: both;
}

ul#site_categories li
{
    float: left;
    margin: 0 0.2em;
}

ul#site_categories a
{
    display: block;
    padding: 0.2em 0.5em;
    text-decoration: none;
    color: #888;
    background-color: #ddd;
    border-radius: 9px;
}

ul#site_categories a:hover,
ul#site_categories a:active
{
    color: #fff;
}

ul#site_categories a.selected
{
    color: #fff;
    background-color: #777;
}

.site_placeholder
{
    float         : left;
    margin        : 0;
    border-right  : 1px solid #aaa;
    border-bottom : 1px solid #aaa;
    padding       : 0;
}

.site_placeholder img
{
    width  : 170px;
    height : 100px;
}

.site_placeholder a
{
    display : block;
    padding : 3px;
}

.site_placeholder a:hover,
.site_placeholder a:active
{
    background-color : #ccc;
}

/* sites section - end */

/* news - begin */
.news_item
{
    margin-bottom: 1.5em;
}

.news_item h1
{
    color       : #007;
    margin      : 0 0 0.2em 0;
    padding     : 0;
    font-size   : 10pt;
    font-family : Tahoma, Geneva, sans-serif;
    font-weight : normal;
}

.news_item h1 a
{
    color       : inherit;
    font-weight : inherit;
}

.news_item .preview
{
    color         : #333333;
    font-size     : 13px;
    margin        : 0.7em 0;
}

.news_item div.logo
{
    float       : right;
    width       : 145px;
    height      : 145px;  
    margin-left : 2em; 
    background  : url('/i/kv.gif') no-repeat center center;
}

.news_item div.logo a
{
    display : block;
    width   : 145px;
    height  : 145px;
}

.news_item div.logo img
{
    position : relative;
    left     : 0;
    top      : 30px;
    width    : 145px;
    height   : 84px;
}

img.news_logo
{
    float: right;
    vertical-align: top;    
    width: 180px;
    height: 104px;
    padding: 10px;
    margin-left: 2em;    
    border: 1px solid #f0f0f0;
    border-radius: 10px;
    background-color: #f7f7f7;
}

.news_item .preview a
{
    color: inherit;
    text-decoration: none;
}

.news_item .preview a:hover,
.news_item .preview a:active
{
    text-decoration: underline;
}

.news_item span
{
    font-size: 75%;
    white-space: nowrap;
}

.news_item small
{
    font-size: 75%;
    white-space: nowrap;
    margin-top:0.5em;
}

.news_item small a
{
    color: #66f;
}

/* news -end */

.screenshot
{
    width: 115px;
    height: 69px;
}

a.scrlink
{
    display: block;
    float: left;
    width: 115px;
    height: 69px;    
    padding: 5px;
    margin: 7px;
    border: 1px solid #aaa;
    border-radius: 3px;
    background-color: #fff;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa; 
}

a.scrlink:hover, a.scrlink:active
{
	-moz-box-shadow: 8px 8px 5px #aaa;
	-webkit-box-shadow: 8px 8px 5px #aaa;    
}

#scr1, #scr2, #scr3
{
    display: none;
    z-index: 1000;    
    width: 350px;
    height: 210px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 5px;
  	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;      
}

#scr1 img, #scr2 img, #scr3 img
{
    width: 350px;
    height: 210px;
}

/* three colum layout */
.cl_container
{
	position: relative;
	clear: both;
	/*float: left;*/
	width: 945px;
	overflow: hidden;
}

.cl_left,
.cl_mid,
.cl_right
{
	float: left;
	width: 945px;
	position: relative;
}

.cl_1m,
.cl_2l,
.cl_3r
{
	float: left;
	position: relative;
	padding: 0 0 3em 0;
	overflow: hidden;
	color:#333333;
}

.header .cl_1m,
.header .cl_2l,
.header .cl_3r
{
	padding: 1.5em 0;
}

.page .cl_1m,
.page .cl_2l,
.page .cl_3r
{
	padding: 0 0 3em 0;
}

.cl_cols .cl_mid {
	right:460px;	/* width of the right column */
}

.cl_cols .cl_mid .div_top
{
    position:absolute;
    left:920px;
    top:0px;
    width: 25px;
    height: 59px;
    background: url('/i/line_up.png') no-repeat right top;
}

.cl_cols .cl_mid .div_mid
{
    position:absolute;
    left:920px;
    top:59px;
    bottom:59px;
    width: 25px;
    background: url('/i/line_center.png') repeat-y right top;
}

.cl_cols .cl_mid .div_bot
{
    position:absolute;
    left:920px;
    bottom:0px;
    width: 25px;
    height:59px;
    background: url('/i/line_down.png') no-repeat right top;
}

.cl_cols .cl_left {
	right:25px;	/* width of the center column */
}

.cl_cols .cl_1m {
	width:25px;/* width of center column content (column width minus padding on either side) */
	left:945px;/* 100% plus left padding of center column */
}

.cl_cols .cl_2l {
	width:440px;/* width of left column content (column width minus padding on either side) */
	left:480px;/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.cl_cols .cl_3r {
	width:420px;/* width of right column content (column width minus padding on either side) */
	left:525px;/* (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* uncorrected */
.titl{
    font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size:24pt;color:#676767;
	}
.titl2{
    font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size:21pt;color:#676767;
	color: #7b2276;
	}
.titl3{
    font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size:19pt;color:#676767;
	}
.titl_news{	font-size:10pt;color:#2e4f9d;}
.date_news{	font-size:9pt;color:#b4b4b4;}

.page td{font-size: 10pt;}
.page2{color:#565656;background-color:#dcdcdc;font-size: 10pt;}
.page3{background-image:url(../i/sotrudniki_new.png);background-repeat:repeat-x;background-position:top;color:#565656;background-color:#d1d1d1;font-size: 10pt;}
/*.page3 span{font-size: 10pt;}*/
.bottom{background-image:url(../i/bottom_bg.gif);background-repeat:repeat-x;background-position:top;font-size:11pt}
.bottom td a{font-size:10pt;color:#666;text-decoration: none;}
.nav2 a{	font-size:10pt;color:#666;	text-decoration: none;}
.nav2 span{	font-size:10pt;color:#ec5706;	text-decoration: underline;}

.tab {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color:#666
}
.tab td {
	border-width: 1px 0px 0px 1px;
	border-style: solid;
	border-color:#666
}	
.info_bloc{
	font-size: 10pt;
	color: #000000;
	}
.info_bloc p{color: #999999;margin: 0px;padding: 0px;font-size: 10pt;}
.info_bloc strong{color: #000000;padding-top: 10px;display: block;font-size: 10pt;}
.vacancy {	font-size: 14pt;}
input,textarea {
	font-size: 10pt;
	font-style: normal;
	width: 400px;
	border: 1px solid #aca899;
}
.bg{background-color:#cfcfcf;width:1px}
.bg2{background-color:#cfcfcf;height:1px}
.mans {
	font-size: 9pt;
	color: #000;
}
.mans a{color: #000;font-size:9pt;}
.spisok a{color: #626262;font-size:9pt;}
